:root {
    --color-white: #EAEAEA;
    --color-orange: #F79939;
    --color-black: #231F20;
    --color-gray: #6D6E71;
    --color-light-gray: #A4A2A0;
}

html,
body {
    font-family: "Helvetica Neue", Helvetica, sans-serif;
    -webkit-font-smoothing: antialiased;
    color: var(--color-black);
    background-color: var(--color-gray);
    background-image: url(../img/newDashboard/newlogin_bg.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-blend-mode: multiply;
    /*
    background: rgb(0,0,0);
    background: radial-gradient(circle, rgba(0,0,0,1) 0%, rgba(92,94,98,1) 0%, rgba(0,0,0,1) 100%) !important;
    color: #EAEAEA !important;*/
}

a {
    text-decoration: none;
    color: var(--color-black);
    font-weight: 500;
}

.container-fluid_Custom {
    width: 100%;
}

.login_container_inner {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 95vh;
}

.login_content_wrap {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
}

.login_content_wrap {
    background: var(--color-light-gray);
    padding: 0;
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
    border: 1px solid var(--color-orange);
    box-shadow: 0 1px 2px rgba(0, 0, 0, .1);
    -webkit-animation-name: bounceIn;
    -webkit-animation-fill-mode: both;
    -webkit-animation-duration: 1s;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: bounceIn;
    -moz-animation-fill-mode: both;
    -moz-animation-duration: 1s;
    -moz-animation-iteration-count: 1;
    -moz-animation-timing-function: linear;
    animation-name: bounceIn;
    animation-fill-mode: both;
    animation-duration: 1s;
    animation-iteration-count: 1;
    animation-timing-function: linear;
    margin: 0px 10px;
    border-radius: 60px 0px 60px 0px;
    -moz-border-radius: 60px 0px 60px 0px;
    -webkit-border-radius: 60px 0px 60px 0px;
    overflow: hidden;
}

.login_content {
    display: flex;
    align-items: flex-start;
    justify-content: center;
}

    .login_content > div {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

.login_content_basic_info {
    background-color: var(--color-orange);
    padding: 40px 0px;
    text-align: center;
}

.content_info_inner h2 {
    font-weight: 700;
}

.content_info_inner p {
    font-weight: bold;
}

.content_info_inner img {
    border-radius: 0.25rem;
    max-width: 100%;
    height: auto;
    width: 220px;
}

.company_info {
    margin-top: 2.5rem;
}

    .company_info > a {
        text-decoration: none;
        display: block;
        margin-top: 5px;
    }

    .company_info .company {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 10px;
    }

    .company_info > .company > h2 {
        border-right: 3px solid var(--color-black);
        display: inline;
        padding: 10px;
        text-transform: uppercase;
        font-size: 22px;
        letter-spacing: 3px;
        font-family: 'Tw Cen MT Condensed';
        font-weight: normal;
        font-style: normal;
    }

    .company_info > .company > img {
        width: 70px;
    }

.login_content_input_info {
    position: relative;
}

    .login_content_input_info > .login_content_inner > .back_shape {
        background: var(--color-orange);
        font-weight: 600;
        position: absolute;
        left: -55px;
        padding: 12px 20px;
        top: 25px;
        margin-left: 0px;
        display: inline;
        border-radius: 15px;
    }

        .login_content_input_info > .login_content_inner > .back_shape a {
            text-decoration: underline;
        }

.login_form {
    margin-top: 100px;
    padding: 40px;
}

form {
    margin: 0 auto;
    margin-top: 20px;
}

label {
    display: inline-block;
    text-align: left;
    padding-top: 5px;
    font-weight: 600;
    font-size: 14px;
    margin-bottom: 5px;
}

input {
    font-family: "Helvetica Neue", Helvetica, sans-serif;
    font-size: 12px;
    outline: none;
}

    input[type=text],
    input[type=password] {
        display: block;
        padding: 0.5rem 0.25rem;
        padding-left: 0.75rem;
        font-size: 1rem;
        width: 100%;
        line-height: 1.5;
        color: var(--color-black);
        background-color: var(--color-white);
        background-clip: padding-box;
        border: 1px solid var(--color-orange);
        border-radius: 10px;
        transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    }

        input[type=text]:hover,
        input[type=password]:hover {
            border: 1px solid var(--color-orange);
        }

        input[type=text]:focus,
        input[type=password]:focus {
            color: var(--color-black);
            background-color: var(--color-white);
            border-color: var(--color-orange);
            outline: 0;
            box-shadow: 0 0 0 0.2rem rgba(161, 112, 4, 0.25);
        }

.btn_login {
    display: inline !important;
    padding: 0.5rem 0.25rem;
    font-size: 15px;
    letter-spacing: 1px;
    margin-top: 20px;
    width: 100%;
    padding: 0px 35px;
    line-height: 35px;
    font-weight: bold;
    color: var(--color-black);
    background: var(--color-orange);
    border: none;
    border-radius: 10px;
    cursor: pointer;
}

.develop_company_info {
    position: absolute;
    bottom: -100px;
    text-align: center;
    width: 100%;
}



/************************************************
            Responsive CSS
***********************************************/
.login_mobile {
    display: none;
}

/* tablet Device */
@media only screen and (max-width: 768px) {
    .login_desktop {
        display: none;
    }

    .login_mobile {
        display: flex;
        justify-content: center;
        align-items: center;
    }
}

.mobile_login_content_wrap {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    width: 100%;
    max-width: 100%;
    background: var(--color-orange);
    padding: 0;
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
    border: 1px solid var(--color-orange);
    box-shadow: 0 1px 2px rgba(0, 0, 0, .1);
    -webkit-animation-name: bounceIn;
    -webkit-animation-fill-mode: both;
    -webkit-animation-duration: 1s;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: bounceIn;
    -moz-animation-fill-mode: both;
    -moz-animation-duration: 1s;
    -moz-animation-iteration-count: 1;
    -moz-animation-timing-function: linear;
    animation-name: bounceIn;
    animation-fill-mode: both;
    animation-duration: 1s;
    animation-iteration-count: 1;
    animation-timing-function: linear;
    margin: 0px 10px;
    border-radius: 60px 0px 60px 0px;
    -moz-border-radius: 60px 0px 60px 0px;
    -webkit-border-radius: 60px 0px 60px 0px;
    overflow: hidden;
}

.login_content_mobile {
    text-align: center;
    padding: 20px;
}

.content_info_inner_mobile h2 {
    font-weight: 700;
    font-size: 20px;
}

.content_info_inner_mobile p {
    font-weight: bold;
    font-size: 15px;
}

.content_info_inner img {
    border-radius: 0.25rem;
    max-width: 100%;
    height: auto;
    width: 220px;
}

.mobile_back_shape {
    background: var(--color-orange);
    border: 1px solid var(--color-gray);
    font-weight: 600;
    padding: 12px 20px;
    display: inline;
    border-radius: 20px 0px 20px 0px;
    -moz-border-radius: 20px 0px 20px 0px;
    -webkit-border-radius: 20px 0px 20px 0px;
    transition: 0.5s ease;
    transition: all 200ms linear;
    transition-delay: 0.1s;
    position: relative;
    display: inline-block;
    transition: all 0.3s linear;
    z-index: 1;
    overflow: hidden;
}


.btn_login_mobile {
    display: inline !important;
    padding: 0.1rem 0.25rem;
    font-size: 15px;
    letter-spacing: 1px;
    margin-top: 20px;
    width: 100%;
    line-height: 35px;
    font-weight: bold;
    color: var(--color-black);
    background: var(--color-orange);
    border: 1px solid var(--color-gray);
    border-radius: 20px 0px 20px 0px;
    -moz-border-radius: 20px 0px 20px 0px;
    -webkit-border-radius: 20px 0px 20px 0px;
    transition: 0.5s ease;
    transition: all 200ms linear;
    transition-delay: 0.1s;
    position: relative;
    display: inline-block;
    transition: all 0.3s linear;
    z-index: 1;
    overflow: hidden;
    cursor: pointer;
}

    .mobile_back_shape::after,
    .btn_login_mobile::after {
        background: var(--color-light-gray);
        color: var(--color-orange);
    }

    .mobile_back_shape:hover:after,
    .btn_login_mobile:hover:after {
        transform: perspective(200px) scaleX(1.05) rotateX(0deg) translateZ(0);
        transition: transform 0.4s linear, transform 0.4s linear;
    }

    .mobile_back_shape:after,
    .btn_login_mobile:after {
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        background: var(--color-light-gray);
        color: var(--color-orange);
        content: "";
        border-radius: 7px;
        transform: perspective(200px) scaleX(0.1) rotateX(90deg) translateZ(-10px);
        transform-origin: bottom center;
        transition: transform 0.4s linear, transform 0.4s linear;
        z-index: -1;
    }

.login_form_mobile {
    margin-top: 10px 20px;
    padding: 20px;
   /* display: flex;
    flex-direction: column;
    justify-content: center;
    border-radius: 40px 40px 0px 0px;
    -moz-border-radius: 40px 40px 0px 0px;
    -webkit-border-radius: 40px 40px 0px 0px;*/
}

.company_info_mobile {
    text-align: center;
}

    .company_info_mobile > a {
        text-decoration: none;
        display: block;
        margin-top: 5px;
    }

    .company_info_mobile .company {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 10px;
    }

    .company_info_mobile > .company > h2 {
        border-right: 3px solid var(--color-black);
        display: inline;
        padding: 10px;
        text-transform: uppercase;
        font-size: 22px;
        letter-spacing: 3px;
        font-family: 'Tw Cen MT Condensed';
        font-weight: normal;
        font-style: normal;
    }

    .company_info_mobile > .company > img {
        width: 60px;
    }

.develop_company_info_mobile {
    text-align: center;
    margin-top: 20px;
}

.mobile_input {
    background-color: #d6d6d6 !important;
}
